package cn.hmsoft.jdbc.entity;

import java.io.Serializable;
import java.math.BigDecimal;
import java.math.BigInteger;
import java.time.LocalDate;
import java.time.LocalDateTime;
import java.time.LocalTime;

/*************************
 * 数据实体类，主要提供给报表和中间表使用
 * @author zxq
 * @create 2018-04-06 15:35:58
 * @version 5.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public class DataRecord implements Serializable {
	private static final long serialVersionUID = -4495709714093655659L;
	private String s01;
	private String s02;
	private String s03;
	private String s04;
	private String s05;
	private String s06;
	private String s07;
	private String s08;
	private String s09;
	private String s10;
	private String s11;
	private String s12;
	private String s13;
	private String s14;
	private String s15;
	private String s16;
	private String s17;
	private String s18;
	private String s19;
	private String s20;
	private String s21;
	private String s22;
	private String s23;
	private String s24;
	private String s25;
	private String s26;
	private String s27;
	private String s28;
	private String s29;

	private Double d01;
	private Double d02;
	private Double d03;
	private Double d04;
	private Double d05;
	private Double d06;
	private Double d07;
	private Double d08;
	private Double d09;
	private Double d10;
	private Double d11;
	private Double d12;
	private Double d13;
	private Double d14;
	private Double d15;
	private Double d16;
	private Double d17;
	private Double d18;
	private Double d19;

	private Float f01;
	private Float f02;
	private Float f03;
	private Float f04;
	private Float f05;
	private Float f06;
	private Float f07;
	private Float f08;
	private Float f09;
	private Float f10;
	private Float f11;
	private Float f12;
	private Float f13;
	private Float f14;
	private Float f15;
	private Float f16;
	private Float f17;
	private Float f18;
	private Float f19;

	private Integer i01;
	private Integer i02;
	private Integer i03;
	private Integer i04;
	private Integer i05;
	private Integer i06;
	private Integer i07;
	private Integer i08;
	private Integer i09;
	private Integer i10;
	private Integer i11;
	private Integer i12;
	private Integer i13;
	private Integer i14;
	private Integer i15;
	private Integer i16;
	private Integer i17;
	private Integer i18;
	private Integer i19;
	private Integer i20;
	private Integer i21;
	private Integer i22;
	private Integer i23;
	private Integer i24;
	private Integer i25;
	private Integer i26;
	private Integer i27;
	private Integer i28;
	private Integer i29;

	private BigDecimal b01;
	private BigDecimal b02;
	private BigDecimal b03;
	private BigDecimal b04;
	private BigDecimal b05;
	private BigDecimal b06;
	private BigDecimal b07;
	private BigDecimal b08;
	private BigDecimal b09;
	private BigDecimal b10;
	private BigDecimal b11;
	private BigDecimal b12;
	private BigDecimal b13;
	private BigDecimal b14;
	private BigDecimal b15;
	private BigDecimal b16;
	private BigDecimal b17;
	private BigDecimal b18;
	private BigDecimal b19;

	private LocalDate ld01;
	private LocalDate ld02;
	private LocalDate ld03;
	private LocalDate ld04;
	private LocalDate ld05;
	private LocalDate ld06;
	private LocalDate ld07;
	private LocalDate ld08;
	private LocalDate ld09;
	private LocalDate ld10;
	private LocalDate ld11;
	private LocalDate ld12;
	private LocalDate ld13;
	private LocalDate ld14;
	private LocalDate ld15;
	private LocalDate ld16;
	private LocalDate ld17;
	private LocalDate ld18;
	private LocalDate ld19;

	private LocalTime lt01;
	private LocalTime lt02;
	private LocalTime lt03;
	private LocalTime lt04;
	private LocalTime lt05;
	private LocalTime lt06;
	private LocalTime lt07;
	private LocalTime lt08;
	private LocalTime lt09;
	private LocalTime lt10;
	private LocalTime lt11;
	private LocalTime lt12;
	private LocalTime lt13;
	private LocalTime lt14;
	private LocalTime lt15;
	private LocalTime lt16;
	private LocalTime lt17;
	private LocalTime lt18;
	private LocalTime lt19;

	private LocalDateTime ldt01;
	private LocalDateTime ldt02;
	private LocalDateTime ldt03;
	private LocalDateTime ldt04;
	private LocalDateTime ldt05;
	private LocalDateTime ldt06;
	private LocalDateTime ldt07;
	private LocalDateTime ldt08;
	private LocalDateTime ldt09;
	private LocalDateTime ldt10;
	private LocalDateTime ldt11;
	private LocalDateTime ldt12;
	private LocalDateTime ldt13;
	private LocalDateTime ldt14;
	private LocalDateTime ldt15;
	private LocalDateTime ldt16;
	private LocalDateTime ldt17;
	private LocalDateTime ldt18;
	private LocalDateTime ldt19;

	private Long l01;
	private Long l02;
	private Long l03;
	private Long l04;
	private Long l05;
	private Long l06;
	private Long l07;
	private Long l08;
	private Long l09;
	private Long l10;
	private Long l11;
	private Long l12;
	private Long l13;
	private Long l14;
	private Long l15;
	private Long l16;
	private Long l17;
	private Long l18;
	private Long l19;

	private BigInteger bi01;
	private BigInteger bi02;
	private BigInteger bi03;
	private BigInteger bi04;
	private BigInteger bi05;
	private BigInteger bi06;
	private BigInteger bi07;
	private BigInteger bi08;
	private BigInteger bi09;
	private BigInteger bi10;
	private BigInteger bi11;
	private BigInteger bi12;
	private BigInteger bi13;
	private BigInteger bi14;
	private BigInteger bi15;
	private BigInteger bi16;
	private BigInteger bi17;
	private BigInteger bi18;
	private BigInteger bi19;
	
	private Boolean bn01;
	private Boolean bn02;
	private Boolean bn03;
	private Boolean bn04;
	private Boolean bn05;
	private Boolean bn06;
	private Boolean bn07;
	private Boolean bn08;
	private Boolean bn09;

	public String getS01() {
		return s01;
	}

	public void setS01(String s01) {
		this.s01 = s01;
	}

	public String getS02() {
		return s02;
	}

	public void setS02(String s02) {
		this.s02 = s02;
	}

	public String getS03() {
		return s03;
	}

	public void setS03(String s03) {
		this.s03 = s03;
	}

	public String getS04() {
		return s04;
	}

	public void setS04(String s04) {
		this.s04 = s04;
	}

	public String getS05() {
		return s05;
	}

	public void setS05(String s05) {
		this.s05 = s05;
	}

	public String getS06() {
		return s06;
	}

	public void setS06(String s06) {
		this.s06 = s06;
	}

	public String getS07() {
		return s07;
	}

	public void setS07(String s07) {
		this.s07 = s07;
	}

	public String getS08() {
		return s08;
	}

	public void setS08(String s08) {
		this.s08 = s08;
	}

	public String getS09() {
		return s09;
	}

	public void setS09(String s09) {
		this.s09 = s09;
	}

	public String getS10() {
		return s10;
	}

	public void setS10(String s10) {
		this.s10 = s10;
	}

	public String getS11() {
		return s11;
	}

	public void setS11(String s11) {
		this.s11 = s11;
	}

	public String getS12() {
		return s12;
	}

	public void setS12(String s12) {
		this.s12 = s12;
	}

	public String getS13() {
		return s13;
	}

	public void setS13(String s13) {
		this.s13 = s13;
	}

	public String getS14() {
		return s14;
	}

	public void setS14(String s14) {
		this.s14 = s14;
	}

	public String getS15() {
		return s15;
	}

	public void setS15(String s15) {
		this.s15 = s15;
	}

	public String getS16() {
		return s16;
	}

	public void setS16(String s16) {
		this.s16 = s16;
	}

	public String getS17() {
		return s17;
	}

	public void setS17(String s17) {
		this.s17 = s17;
	}

	public String getS18() {
		return s18;
	}

	public void setS18(String s18) {
		this.s18 = s18;
	}

	public String getS19() {
		return s19;
	}

	public void setS19(String s19) {
		this.s19 = s19;
	}

	public String getS20() {
		return s20;
	}

	public void setS20(String s20) {
		this.s20 = s20;
	}

	public String getS21() {
		return s21;
	}

	public void setS21(String s21) {
		this.s21 = s21;
	}

	public String getS22() {
		return s22;
	}

	public void setS22(String s22) {
		this.s22 = s22;
	}

	public String getS23() {
		return s23;
	}

	public void setS23(String s23) {
		this.s23 = s23;
	}

	public String getS24() {
		return s24;
	}

	public void setS24(String s24) {
		this.s24 = s24;
	}

	public String getS25() {
		return s25;
	}

	public void setS25(String s25) {
		this.s25 = s25;
	}

	public String getS26() {
		return s26;
	}

	public void setS26(String s26) {
		this.s26 = s26;
	}

	public String getS27() {
		return s27;
	}

	public void setS27(String s27) {
		this.s27 = s27;
	}

	public String getS28() {
		return s28;
	}

	public void setS28(String s28) {
		this.s28 = s28;
	}

	public String getS29() {
		return s29;
	}

	public void setS29(String s29) {
		this.s29 = s29;
	}

	public Double getD01() {
		return d01;
	}

	public void setD01(Double d01) {
		this.d01 = d01;
	}

	public Double getD02() {
		return d02;
	}

	public void setD02(Double d02) {
		this.d02 = d02;
	}

	public Double getD03() {
		return d03;
	}

	public void setD03(Double d03) {
		this.d03 = d03;
	}

	public Double getD04() {
		return d04;
	}

	public void setD04(Double d04) {
		this.d04 = d04;
	}

	public Double getD05() {
		return d05;
	}

	public void setD05(Double d05) {
		this.d05 = d05;
	}

	public Double getD06() {
		return d06;
	}

	public void setD06(Double d06) {
		this.d06 = d06;
	}

	public Double getD07() {
		return d07;
	}

	public void setD07(Double d07) {
		this.d07 = d07;
	}

	public Double getD08() {
		return d08;
	}

	public void setD08(Double d08) {
		this.d08 = d08;
	}

	public Double getD09() {
		return d09;
	}

	public void setD09(Double d09) {
		this.d09 = d09;
	}

	public Double getD10() {
		return d10;
	}

	public void setD10(Double d10) {
		this.d10 = d10;
	}

	public Double getD11() {
		return d11;
	}

	public void setD11(Double d11) {
		this.d11 = d11;
	}

	public Double getD12() {
		return d12;
	}

	public void setD12(Double d12) {
		this.d12 = d12;
	}

	public Double getD13() {
		return d13;
	}

	public void setD13(Double d13) {
		this.d13 = d13;
	}

	public Double getD14() {
		return d14;
	}

	public void setD14(Double d14) {
		this.d14 = d14;
	}

	public Double getD15() {
		return d15;
	}

	public void setD15(Double d15) {
		this.d15 = d15;
	}

	public Double getD16() {
		return d16;
	}

	public void setD16(Double d16) {
		this.d16 = d16;
	}

	public Double getD17() {
		return d17;
	}

	public void setD17(Double d17) {
		this.d17 = d17;
	}

	public Double getD18() {
		return d18;
	}

	public void setD18(Double d18) {
		this.d18 = d18;
	}

	public Double getD19() {
		return d19;
	}

	public void setD19(Double d19) {
		this.d19 = d19;
	}

	public Float getF01() {
		return f01;
	}

	public void setF01(Float f01) {
		this.f01 = f01;
	}

	public Float getF02() {
		return f02;
	}

	public void setF02(Float f02) {
		this.f02 = f02;
	}

	public Float getF03() {
		return f03;
	}

	public void setF03(Float f03) {
		this.f03 = f03;
	}

	public Float getF04() {
		return f04;
	}

	public void setF04(Float f04) {
		this.f04 = f04;
	}

	public Float getF05() {
		return f05;
	}

	public void setF05(Float f05) {
		this.f05 = f05;
	}

	public Float getF06() {
		return f06;
	}

	public void setF06(Float f06) {
		this.f06 = f06;
	}

	public Float getF07() {
		return f07;
	}

	public void setF07(Float f07) {
		this.f07 = f07;
	}

	public Float getF08() {
		return f08;
	}

	public void setF08(Float f08) {
		this.f08 = f08;
	}

	public Float getF09() {
		return f09;
	}

	public void setF09(Float f09) {
		this.f09 = f09;
	}

	public Float getF10() {
		return f10;
	}

	public void setF10(Float f10) {
		this.f10 = f10;
	}

	public Float getF11() {
		return f11;
	}

	public void setF11(Float f11) {
		this.f11 = f11;
	}

	public Float getF12() {
		return f12;
	}

	public void setF12(Float f12) {
		this.f12 = f12;
	}

	public Float getF13() {
		return f13;
	}

	public void setF13(Float f13) {
		this.f13 = f13;
	}

	public Float getF14() {
		return f14;
	}

	public void setF14(Float f14) {
		this.f14 = f14;
	}

	public Float getF15() {
		return f15;
	}

	public void setF15(Float f15) {
		this.f15 = f15;
	}

	public Float getF16() {
		return f16;
	}

	public void setF16(Float f16) {
		this.f16 = f16;
	}

	public Float getF17() {
		return f17;
	}

	public void setF17(Float f17) {
		this.f17 = f17;
	}

	public Float getF18() {
		return f18;
	}

	public void setF18(Float f18) {
		this.f18 = f18;
	}

	public Float getF19() {
		return f19;
	}

	public void setF19(Float f19) {
		this.f19 = f19;
	}

	public Integer getI01() {
		return i01;
	}

	public void setI01(Integer i01) {
		this.i01 = i01;
	}

	public Integer getI02() {
		return i02;
	}

	public void setI02(Integer i02) {
		this.i02 = i02;
	}

	public Integer getI03() {
		return i03;
	}

	public void setI03(Integer i03) {
		this.i03 = i03;
	}

	public Integer getI04() {
		return i04;
	}

	public void setI04(Integer i04) {
		this.i04 = i04;
	}

	public Integer getI05() {
		return i05;
	}

	public void setI05(Integer i05) {
		this.i05 = i05;
	}

	public Integer getI06() {
		return i06;
	}

	public void setI06(Integer i06) {
		this.i06 = i06;
	}

	public Integer getI07() {
		return i07;
	}

	public void setI07(Integer i07) {
		this.i07 = i07;
	}

	public Integer getI08() {
		return i08;
	}

	public void setI08(Integer i08) {
		this.i08 = i08;
	}

	public Integer getI09() {
		return i09;
	}

	public void setI09(Integer i09) {
		this.i09 = i09;
	}

	public Integer getI10() {
		return i10;
	}

	public void setI10(Integer i10) {
		this.i10 = i10;
	}

	public Integer getI11() {
		return i11;
	}

	public void setI11(Integer i11) {
		this.i11 = i11;
	}

	public Integer getI12() {
		return i12;
	}

	public void setI12(Integer i12) {
		this.i12 = i12;
	}

	public Integer getI13() {
		return i13;
	}

	public void setI13(Integer i13) {
		this.i13 = i13;
	}

	public Integer getI14() {
		return i14;
	}

	public void setI14(Integer i14) {
		this.i14 = i14;
	}

	public Integer getI15() {
		return i15;
	}

	public void setI15(Integer i15) {
		this.i15 = i15;
	}

	public Integer getI16() {
		return i16;
	}

	public void setI16(Integer i16) {
		this.i16 = i16;
	}

	public Integer getI17() {
		return i17;
	}

	public void setI17(Integer i17) {
		this.i17 = i17;
	}

	public Integer getI18() {
		return i18;
	}

	public void setI18(Integer i18) {
		this.i18 = i18;
	}

	public Integer getI19() {
		return i19;
	}

	public void setI19(Integer i19) {
		this.i19 = i19;
	}

	public Integer getI20() {
		return i20;
	}

	public void setI20(Integer i20) {
		this.i20 = i20;
	}

	public Integer getI21() {
		return i21;
	}

	public void setI21(Integer i21) {
		this.i21 = i21;
	}

	public Integer getI22() {
		return i22;
	}

	public void setI22(Integer i22) {
		this.i22 = i22;
	}

	public Integer getI23() {
		return i23;
	}

	public void setI23(Integer i23) {
		this.i23 = i23;
	}

	public Integer getI24() {
		return i24;
	}

	public void setI24(Integer i24) {
		this.i24 = i24;
	}

	public Integer getI25() {
		return i25;
	}

	public void setI25(Integer i25) {
		this.i25 = i25;
	}

	public Integer getI26() {
		return i26;
	}

	public void setI26(Integer i26) {
		this.i26 = i26;
	}

	public Integer getI27() {
		return i27;
	}

	public void setI27(Integer i27) {
		this.i27 = i27;
	}

	public Integer getI28() {
		return i28;
	}

	public void setI28(Integer i28) {
		this.i28 = i28;
	}

	public Integer getI29() {
		return i29;
	}

	public void setI29(Integer i29) {
		this.i29 = i29;
	}

	public BigDecimal getB01() {
		return b01;
	}

	public void setB01(BigDecimal b01) {
		this.b01 = b01;
	}

	public BigDecimal getB02() {
		return b02;
	}

	public void setB02(BigDecimal b02) {
		this.b02 = b02;
	}

	public BigDecimal getB03() {
		return b03;
	}

	public void setB03(BigDecimal b03) {
		this.b03 = b03;
	}

	public BigDecimal getB04() {
		return b04;
	}

	public void setB04(BigDecimal b04) {
		this.b04 = b04;
	}

	public BigDecimal getB05() {
		return b05;
	}

	public void setB05(BigDecimal b05) {
		this.b05 = b05;
	}

	public BigDecimal getB06() {
		return b06;
	}

	public void setB06(BigDecimal b06) {
		this.b06 = b06;
	}

	public BigDecimal getB07() {
		return b07;
	}

	public void setB07(BigDecimal b07) {
		this.b07 = b07;
	}

	public BigDecimal getB08() {
		return b08;
	}

	public void setB08(BigDecimal b08) {
		this.b08 = b08;
	}

	public BigDecimal getB09() {
		return b09;
	}

	public void setB09(BigDecimal b09) {
		this.b09 = b09;
	}

	public BigDecimal getB10() {
		return b10;
	}

	public void setB10(BigDecimal b10) {
		this.b10 = b10;
	}

	public BigDecimal getB11() {
		return b11;
	}

	public void setB11(BigDecimal b11) {
		this.b11 = b11;
	}

	public BigDecimal getB12() {
		return b12;
	}

	public void setB12(BigDecimal b12) {
		this.b12 = b12;
	}

	public BigDecimal getB13() {
		return b13;
	}

	public void setB13(BigDecimal b13) {
		this.b13 = b13;
	}

	public BigDecimal getB14() {
		return b14;
	}

	public void setB14(BigDecimal b14) {
		this.b14 = b14;
	}

	public BigDecimal getB15() {
		return b15;
	}

	public void setB15(BigDecimal b15) {
		this.b15 = b15;
	}

	public BigDecimal getB16() {
		return b16;
	}

	public void setB16(BigDecimal b16) {
		this.b16 = b16;
	}

	public BigDecimal getB17() {
		return b17;
	}

	public void setB17(BigDecimal b17) {
		this.b17 = b17;
	}

	public BigDecimal getB18() {
		return b18;
	}

	public void setB18(BigDecimal b18) {
		this.b18 = b18;
	}

	public BigDecimal getB19() {
		return b19;
	}

	public void setB19(BigDecimal b19) {
		this.b19 = b19;
	}

	public LocalDate getLd01() {
		return ld01;
	}

	public void setLd01(LocalDate ld01) {
		this.ld01 = ld01;
	}

	public LocalDate getLd02() {
		return ld02;
	}

	public void setLd02(LocalDate ld02) {
		this.ld02 = ld02;
	}

	public LocalDate getLd03() {
		return ld03;
	}

	public void setLd03(LocalDate ld03) {
		this.ld03 = ld03;
	}

	public LocalDate getLd04() {
		return ld04;
	}

	public void setLd04(LocalDate ld04) {
		this.ld04 = ld04;
	}

	public LocalDate getLd05() {
		return ld05;
	}

	public void setLd05(LocalDate ld05) {
		this.ld05 = ld05;
	}

	public LocalDate getLd06() {
		return ld06;
	}

	public void setLd06(LocalDate ld06) {
		this.ld06 = ld06;
	}

	public LocalDate getLd07() {
		return ld07;
	}

	public void setLd07(LocalDate ld07) {
		this.ld07 = ld07;
	}

	public LocalDate getLd08() {
		return ld08;
	}

	public void setLd08(LocalDate ld08) {
		this.ld08 = ld08;
	}

	public LocalDate getLd09() {
		return ld09;
	}

	public void setLd09(LocalDate ld09) {
		this.ld09 = ld09;
	}

	public LocalDate getLd10() {
		return ld10;
	}

	public void setLd10(LocalDate ld10) {
		this.ld10 = ld10;
	}

	public LocalDate getLd11() {
		return ld11;
	}

	public void setLd11(LocalDate ld11) {
		this.ld11 = ld11;
	}

	public LocalDate getLd12() {
		return ld12;
	}

	public void setLd12(LocalDate ld12) {
		this.ld12 = ld12;
	}

	public LocalDate getLd13() {
		return ld13;
	}

	public void setLd13(LocalDate ld13) {
		this.ld13 = ld13;
	}

	public LocalDate getLd14() {
		return ld14;
	}

	public void setLd14(LocalDate ld14) {
		this.ld14 = ld14;
	}

	public LocalDate getLd15() {
		return ld15;
	}

	public void setLd15(LocalDate ld15) {
		this.ld15 = ld15;
	}

	public LocalDate getLd16() {
		return ld16;
	}

	public void setLd16(LocalDate ld16) {
		this.ld16 = ld16;
	}

	public LocalDate getLd17() {
		return ld17;
	}

	public void setLd17(LocalDate ld17) {
		this.ld17 = ld17;
	}

	public LocalDate getLd18() {
		return ld18;
	}

	public void setLd18(LocalDate ld18) {
		this.ld18 = ld18;
	}

	public LocalDate getLd19() {
		return ld19;
	}

	public void setLd19(LocalDate ld19) {
		this.ld19 = ld19;
	}

	public LocalTime getLt01() {
		return lt01;
	}

	public void setLt01(LocalTime lt01) {
		this.lt01 = lt01;
	}

	public LocalTime getLt02() {
		return lt02;
	}

	public void setLt02(LocalTime lt02) {
		this.lt02 = lt02;
	}

	public LocalTime getLt03() {
		return lt03;
	}

	public void setLt03(LocalTime lt03) {
		this.lt03 = lt03;
	}

	public LocalTime getLt04() {
		return lt04;
	}

	public void setLt04(LocalTime lt04) {
		this.lt04 = lt04;
	}

	public LocalTime getLt05() {
		return lt05;
	}

	public void setLt05(LocalTime lt05) {
		this.lt05 = lt05;
	}

	public LocalTime getLt06() {
		return lt06;
	}

	public void setLt06(LocalTime lt06) {
		this.lt06 = lt06;
	}

	public LocalTime getLt07() {
		return lt07;
	}

	public void setLt07(LocalTime lt07) {
		this.lt07 = lt07;
	}

	public LocalTime getLt08() {
		return lt08;
	}

	public void setLt08(LocalTime lt08) {
		this.lt08 = lt08;
	}

	public LocalTime getLt09() {
		return lt09;
	}

	public void setLt09(LocalTime lt09) {
		this.lt09 = lt09;
	}

	public LocalTime getLt10() {
		return lt10;
	}

	public void setLt10(LocalTime lt10) {
		this.lt10 = lt10;
	}

	public LocalTime getLt11() {
		return lt11;
	}

	public void setLt11(LocalTime lt11) {
		this.lt11 = lt11;
	}

	public LocalTime getLt12() {
		return lt12;
	}

	public void setLt12(LocalTime lt12) {
		this.lt12 = lt12;
	}

	public LocalTime getLt13() {
		return lt13;
	}

	public void setLt13(LocalTime lt13) {
		this.lt13 = lt13;
	}

	public LocalTime getLt14() {
		return lt14;
	}

	public void setLt14(LocalTime lt14) {
		this.lt14 = lt14;
	}

	public LocalTime getLt15() {
		return lt15;
	}

	public void setLt15(LocalTime lt15) {
		this.lt15 = lt15;
	}

	public LocalTime getLt16() {
		return lt16;
	}

	public void setLt16(LocalTime lt16) {
		this.lt16 = lt16;
	}

	public LocalTime getLt17() {
		return lt17;
	}

	public void setLt17(LocalTime lt17) {
		this.lt17 = lt17;
	}

	public LocalTime getLt18() {
		return lt18;
	}

	public void setLt18(LocalTime lt18) {
		this.lt18 = lt18;
	}

	public LocalTime getLt19() {
		return lt19;
	}

	public void setLt19(LocalTime lt19) {
		this.lt19 = lt19;
	}

	public LocalDateTime getLdt01() {
		return ldt01;
	}

	public void setLdt01(LocalDateTime ldt01) {
		this.ldt01 = ldt01;
	}

	public LocalDateTime getLdt02() {
		return ldt02;
	}

	public void setLdt02(LocalDateTime ldt02) {
		this.ldt02 = ldt02;
	}

	public LocalDateTime getLdt03() {
		return ldt03;
	}

	public void setLdt03(LocalDateTime ldt03) {
		this.ldt03 = ldt03;
	}

	public LocalDateTime getLdt04() {
		return ldt04;
	}

	public void setLdt04(LocalDateTime ldt04) {
		this.ldt04 = ldt04;
	}

	public LocalDateTime getLdt05() {
		return ldt05;
	}

	public void setLdt05(LocalDateTime ldt05) {
		this.ldt05 = ldt05;
	}

	public LocalDateTime getLdt06() {
		return ldt06;
	}

	public void setLdt06(LocalDateTime ldt06) {
		this.ldt06 = ldt06;
	}

	public LocalDateTime getLdt07() {
		return ldt07;
	}

	public void setLdt07(LocalDateTime ldt07) {
		this.ldt07 = ldt07;
	}

	public LocalDateTime getLdt08() {
		return ldt08;
	}

	public void setLdt08(LocalDateTime ldt08) {
		this.ldt08 = ldt08;
	}

	public LocalDateTime getLdt09() {
		return ldt09;
	}

	public void setLdt09(LocalDateTime ldt09) {
		this.ldt09 = ldt09;
	}

	public LocalDateTime getLdt10() {
		return ldt10;
	}

	public void setLdt10(LocalDateTime ldt10) {
		this.ldt10 = ldt10;
	}

	public LocalDateTime getLdt11() {
		return ldt11;
	}

	public void setLdt11(LocalDateTime ldt11) {
		this.ldt11 = ldt11;
	}

	public LocalDateTime getLdt12() {
		return ldt12;
	}

	public void setLdt12(LocalDateTime ldt12) {
		this.ldt12 = ldt12;
	}

	public LocalDateTime getLdt13() {
		return ldt13;
	}

	public void setLdt13(LocalDateTime ldt13) {
		this.ldt13 = ldt13;
	}

	public LocalDateTime getLdt14() {
		return ldt14;
	}

	public void setLdt14(LocalDateTime ldt14) {
		this.ldt14 = ldt14;
	}

	public LocalDateTime getLdt15() {
		return ldt15;
	}

	public void setLdt15(LocalDateTime ldt15) {
		this.ldt15 = ldt15;
	}

	public LocalDateTime getLdt16() {
		return ldt16;
	}

	public void setLdt16(LocalDateTime ldt16) {
		this.ldt16 = ldt16;
	}

	public LocalDateTime getLdt17() {
		return ldt17;
	}

	public void setLdt17(LocalDateTime ldt17) {
		this.ldt17 = ldt17;
	}

	public LocalDateTime getLdt18() {
		return ldt18;
	}

	public void setLdt18(LocalDateTime ldt18) {
		this.ldt18 = ldt18;
	}

	public LocalDateTime getLdt19() {
		return ldt19;
	}

	public void setLdt19(LocalDateTime ldt19) {
		this.ldt19 = ldt19;
	}

	public Long getL01() {
		return l01;
	}

	public void setL01(Long l01) {
		this.l01 = l01;
	}

	public Long getL02() {
		return l02;
	}

	public void setL02(Long l02) {
		this.l02 = l02;
	}

	public Long getL03() {
		return l03;
	}

	public void setL03(Long l03) {
		this.l03 = l03;
	}

	public Long getL04() {
		return l04;
	}

	public void setL04(Long l04) {
		this.l04 = l04;
	}

	public Long getL05() {
		return l05;
	}

	public void setL05(Long l05) {
		this.l05 = l05;
	}

	public Long getL06() {
		return l06;
	}

	public void setL06(Long l06) {
		this.l06 = l06;
	}

	public Long getL07() {
		return l07;
	}

	public void setL07(Long l07) {
		this.l07 = l07;
	}

	public Long getL08() {
		return l08;
	}

	public void setL08(Long l08) {
		this.l08 = l08;
	}

	public Long getL09() {
		return l09;
	}

	public void setL09(Long l09) {
		this.l09 = l09;
	}

	public Long getL10() {
		return l10;
	}

	public void setL10(Long l10) {
		this.l10 = l10;
	}

	public Long getL11() {
		return l11;
	}

	public void setL11(Long l11) {
		this.l11 = l11;
	}

	public Long getL12() {
		return l12;
	}

	public void setL12(Long l12) {
		this.l12 = l12;
	}

	public Long getL13() {
		return l13;
	}

	public void setL13(Long l13) {
		this.l13 = l13;
	}

	public Long getL14() {
		return l14;
	}

	public void setL14(Long l14) {
		this.l14 = l14;
	}

	public Long getL15() {
		return l15;
	}

	public void setL15(Long l15) {
		this.l15 = l15;
	}

	public Long getL16() {
		return l16;
	}

	public void setL16(Long l16) {
		this.l16 = l16;
	}

	public Long getL17() {
		return l17;
	}

	public void setL17(Long l17) {
		this.l17 = l17;
	}

	public Long getL18() {
		return l18;
	}

	public void setL18(Long l18) {
		this.l18 = l18;
	}

	public Long getL19() {
		return l19;
	}

	public void setL19(Long l19) {
		this.l19 = l19;
	}

	public BigInteger getBi01() {
		return bi01;
	}

	public void setBi01(BigInteger bi01) {
		this.bi01 = bi01;
	}

	public BigInteger getBi02() {
		return bi02;
	}

	public void setBi02(BigInteger bi02) {
		this.bi02 = bi02;
	}

	public BigInteger getBi03() {
		return bi03;
	}

	public void setBi03(BigInteger bi03) {
		this.bi03 = bi03;
	}

	public BigInteger getBi04() {
		return bi04;
	}

	public void setBi04(BigInteger bi04) {
		this.bi04 = bi04;
	}

	public BigInteger getBi05() {
		return bi05;
	}

	public void setBi05(BigInteger bi05) {
		this.bi05 = bi05;
	}

	public BigInteger getBi06() {
		return bi06;
	}

	public void setBi06(BigInteger bi06) {
		this.bi06 = bi06;
	}

	public BigInteger getBi07() {
		return bi07;
	}

	public void setBi07(BigInteger bi07) {
		this.bi07 = bi07;
	}

	public BigInteger getBi08() {
		return bi08;
	}

	public void setBi08(BigInteger bi08) {
		this.bi08 = bi08;
	}

	public BigInteger getBi09() {
		return bi09;
	}

	public void setBi09(BigInteger bi09) {
		this.bi09 = bi09;
	}

	public BigInteger getBi10() {
		return bi10;
	}

	public void setBi10(BigInteger bi10) {
		this.bi10 = bi10;
	}

	public BigInteger getBi11() {
		return bi11;
	}

	public void setBi11(BigInteger bi11) {
		this.bi11 = bi11;
	}

	public BigInteger getBi12() {
		return bi12;
	}

	public void setBi12(BigInteger bi12) {
		this.bi12 = bi12;
	}

	public BigInteger getBi13() {
		return bi13;
	}

	public void setBi13(BigInteger bi13) {
		this.bi13 = bi13;
	}

	public BigInteger getBi14() {
		return bi14;
	}

	public void setBi14(BigInteger bi14) {
		this.bi14 = bi14;
	}

	public BigInteger getBi15() {
		return bi15;
	}

	public void setBi15(BigInteger bi15) {
		this.bi15 = bi15;
	}

	public BigInteger getBi16() {
		return bi16;
	}

	public void setBi16(BigInteger bi16) {
		this.bi16 = bi16;
	}

	public BigInteger getBi17() {
		return bi17;
	}

	public void setBi17(BigInteger bi17) {
		this.bi17 = bi17;
	}

	public BigInteger getBi18() {
		return bi18;
	}

	public void setBi18(BigInteger bi18) {
		this.bi18 = bi18;
	}

	public BigInteger getBi19() {
		return bi19;
	}

	public void setBi19(BigInteger bi19) {
		this.bi19 = bi19;
	}

	public Boolean getBn01() {
		return bn01;
	}

	public void setBn01(Boolean bn01) {
		this.bn01 = bn01;
	}

	public Boolean getBn02() {
		return bn02;
	}

	public void setBn02(Boolean bn02) {
		this.bn02 = bn02;
	}

	public Boolean getBn03() {
		return bn03;
	}

	public void setBn03(Boolean bn03) {
		this.bn03 = bn03;
	}

	public Boolean getBn04() {
		return bn04;
	}

	public void setBn04(Boolean bn04) {
		this.bn04 = bn04;
	}

	public Boolean getBn05() {
		return bn05;
	}

	public void setBn05(Boolean bn05) {
		this.bn05 = bn05;
	}

	public Boolean getBn06() {
		return bn06;
	}

	public void setBn06(Boolean bn06) {
		this.bn06 = bn06;
	}

	public Boolean getBn07() {
		return bn07;
	}

	public void setBn07(Boolean bn07) {
		this.bn07 = bn07;
	}

	public Boolean getBn08() {
		return bn08;
	}

	public void setBn08(Boolean bn08) {
		this.bn08 = bn08;
	}

	public Boolean getBn09() {
		return bn09;
	}

	public void setBn09(Boolean bn09) {
		this.bn09 = bn09;
	}

}
